/* CSS Tree menu styles */
ol.tree
	color darken($base-color, 20%)
	cursor pointer
	list-style none !important
	font-size 1.3rem
	padding 0px 0px 0px 10px !important
	
	li
		input
		label
			color inherit !important
			font-size inherit !important
			padding 0px !important
			height auto !important
		.toc-data:hover
			color darken($base-color, 40%)
		.del
			display none
		.ins
			background none
			
	li[data-level="2"]{
		padding-left: 20px !important;
		font-size: 95%;
	}

	li[data-level="3"]{
		padding-left 40px !important
		font-size 85%
	}

	li[data-level="4"]{
		padding-left 60px !important
		font-size 75%
	}

	li[data-level="5"]{
		padding-left 80px !important
		font-size 65%
	}
	
	ol
		list-style none !important
		padding-left 20px !important
		font-size 95%

	label
		span.plus
		span.minus
			border: 1px solid;
			line-height: 1rem;
			margin-right: 0.4rem;
			width 1rem
		.plus
			display inline-block !important
			padding-left 1px !important
		.minus
			display none !important
			
	:checked + label
		.plus
			display none !important
		.minus
			display inline-block !important

	[type="checkbox"] ~ ol
		display block !important
	[type="checkbox"]:checked ~ ol
		display block !important
		